html,
body,
span,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
b,
u,
i,
center,
form,
label,
legend,
footer,
header,
menu,
nav,
output,
summary {
  margin: 0;
  padding: 0;
  border: 0;
  /* font: inherit; */
  vertical-align: baseline;
}

#headerFloat {
  height: 45px;
  z-index: 999;
}

.main-bar {
  min-height: 45px;
  background: black;
}

.header-float {
  margin-left: auto;
  margin-right: auto;
  max-width: 1152px;
  min-height: 45px;
  display: flex;
}

.page-wrap {
  margin-top: 25px;
  margin-bottom: 200px;
  margin: 0 auto;
  max-width: 1152px;
  background-color: white;
  padding-top: 102px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

#header {
  position: relative;
}

.content {
  padding: 16px;
}

.not-found {
  font-size: 4vh;
  font-weight: 700;
}

.site-name {
  font-weight: 700;
  font-size: 14px;
  margin-right: 8px;
  margin-left: 115px;
  float: left;
  position: relative;
  margin-top: 5px;
}

.site-area {
  font-size: 14px;
  float: left;
  position: relative;
  margin-top: 5px;
  color: #212529;
  font-family: Roboto, Arial, Helvetica, sans-serif;
}

.site-title {
  background: rgb(215, 215, 215);
  height: 32px;
}

.site-logo {
  float: left;
  position: absolute;
  margin-left: 11px;
  margin-top: 12px;
  width: 65px;
  height: 45px;
  transition: all 0.2s ease-in-out;
}

.reg {
  font-size: 11px;
  position: relative;
  color: lightslategray;
  left: 81px;
  top: 61px;
  transition: all 0.2s ease-in-out;
}

.dropbtn {
  display: inline-block;
  cursor: pointer;
  background-color: black;
  color: #d0d0d0;
  padding: 0 8px;
  z-index: 3;
  line-height: 45px;
  font-weight: 600;
  text-decoration: none;
  font-size: 13.6px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  border: none;
}

.sub-menu {
  background: #555555;
  color: #d0d0d0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.sub-header {
  /* min-height: 28px; */
  font-size: 1rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  min-width: 200px;
  padding-right: 15px;
  padding-left: 15px;
  vertical-align: middle;
}

.options-block {
  padding-top: 1vh;
}

.legend:hover {
  background-color: gray;
}

.collapsible {
  cursor: pointer;
  /* padding: 18px; */
  width: 100%;
  border: none;
  text-align: left;
  font-size: 2em;
  outline: none;
  vertical-align: middle;
}

.active,
.collapsible:hover {
  background-color: #555 !important;
  color: white !important;
}

.collapsible:before {
  display: inline-table;
  white-space: nowrap;
  content: "+";
  color: black;
  alt: "Click to Expand";
  text-align: center;
  vertical-align: middle;
  font-weight: 700;
  font-size: 3vh;
  float: left;
  margin-left: 1vw;
  margin-right: 1vw;
}

.collapsible:hover:before {
  color: white;
}

.content {
  padding: 0 18px;
  max-height: 0;
  width: 100%;
  overflow-x: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}

.sub-arrow-down {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent;
}

.sub-arrow-up {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  border-bottom: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent;
}

.mobile-hide {
  display: inline-block;
}

#skin-footer-background {
  background-color: #333;
  padding-bottom: 68px;
  padding-top: 32px;
}

/* Burger Bar */

.burger-bar {
  float: right;
  position: absolute;
  margin-right: 11px;
  transition: all 0.2s ease-in-out;
  right: 0;
  top: 0;
  display: none;
  color: white;
  font-size: 30px;
  cursor: pointer;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99;
  top: 0;
  right: 0;
  overflow-x: hidden;
  background-color: rgba(0, 0, 0, 0.9);
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  color: white;
  top: 10%;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  text-align: left;
  z-index: 1;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 1.5em;
  color: white;
  transition: 0.3s;
  display: block;
}

.overlay a:hover,
.overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  /* font-size: 60px; */
  font-size: 3em;
}
#mobileNavContent .home {
    display: flex;
    position: sticky;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.9);
    border: 1px solid;
    border-left: none;
    border-right: none;
}
#mobileNavContent .home i { 
    margin: auto 0; 
}
.closebtn:hover::before {
  content: "";
}

.collapsible-mobile {
  cursor: pointer;
  padding: 5px;
  width: 100%;
  border: none;
  text-align: left;
  font-size: 1.5em;
  outline: none;
  vertical-align: middle;
  margin-top: 0.5em;
}

.active,
.collapsible-mobile:hover,
.home a:first-of-type:hover {
  background-color: #555 !important;
  color: white !important;
}
.home a:last-of-type:hover {
  color: red !important;
}
.collapsible-mobile:before {
  display: inline-table;
  white-space: nowrap;
  content: "+";
  color: white;
  alt: "Click to Expand";
  text-align: left;
  vertical-align: middle;
  font-weight: 700;
  /* font-size: 3vh; */
  margin-left: 1vw;
  margin-right: 1vw;
  padding-bottom: 4px;
}

.content-hide {
    display: none;
}

.content-mobile {
  border: 1px solid;
  border-left: 5px solid gray;
  padding: 0 18px;
  width: 100%;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: transparent;
}

.active:before {
  content: "-";
  alt: "Click to Contract";
  color: white;
}

.site-logo:hover::before {
  content: "";
}

.content-mobile a:hover::before {
  /* content: "> "; */
  color: white;
}

.content-mobile a:hover {
  text-decoration: underline;
}

.home {
  color: white;
}

/* Sub Menu */
.top-level-menu a
        /* Apply to all links inside the multi-level menu */ {
  display: flex;
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #d0d0d0;
  text-decoration: none;
  padding: 0 8px;
  /* Make the link cover the entire list item-container */
  display: block;
  cursor: pointer;
  font-size: 13.6px;
  font-weight: 600;
  /* box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%); */
  border: none;
}

.top-level-menu li {
  position: relative;
}

.top-level-menu ul {
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.top-level-menu > li > a {
  line-height: 45px;
}

.second-level-menu a:hover > i {
  display: none;
}

.top-level-menu a:hover {
  color: white;
}

.top-level-menu a i {
  margin: auto;
  margin-right: 0;
}

.top-level-menu {
  list-style: none;
  display: inline-block;
  padding: 0;
  color: #d0d0d0;
}

.top-level-menu > li {
  position: relative;
  float: left;
  min-width: 50px;
}

.top-level-menu > li:hover {
  background-color: rgb(121, 121, 121);
}

.top-level-menu li:hover > ul {
  /* On hover, display the next level's menu */
  /* display: inline; */
  z-index: 99;
  opacity: 1;
  transition-delay: 0.2s;
  visibility: visible;
}

.second-level-menu {
  transition: 0s;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 45px;
  left: 0;
  min-width: 300px;
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: none!important;
  /* display: inline; */
  /* visibility: hidden; */
}

.second-level-menu a {
  display: flex;
}

.second-level-menu a i {
  margin: auto;
  margin-right: 0;
}

.second-level-menu > li > a {
  line-height: 45px;
}

.second-level-menu > li {
  position: relative;
  /* padding-right: 50px; */
  /* height: 45px; */
  background: #555555;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.second-level-menu > li:hover {
  color: white;
  background-color: rgb(121, 121, 121);
}

.third-level-menu {
  position: absolute;
  top: 0;
  left: 100%;
  font-size: 0.9rem;
  /* min-width: 150px; */
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  /* display: inline; */
  transition: 0s;
  opacity: 0;
  visibility: hidden;
}

.third-level-menu a i {
  margin: auto;
  margin-right: 0;
}

.third-level-menu > li {
  /* padding-right: 150px; */
  background: lightgray;
  border-bottom: 1px solid black;
  border-left: 2px solid black;
}

.third-level-menu a {
  color: black;
  display: flex;
  font-size: 0.9em;
}

.third-level-menu > li > a {
  line-height: 40px;
}

.third-level-menu > li:hover {
  background-color: gray;
  color: white;
}

.fourth-level-menu {
  position: absolute;
  top: 0;
  left: 100%;
  font-size: 0.9rem;
  /* min-width: 150px; */
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0;
  /* display: none; */
  /* background-color: #ff6699; */
  animation-fill-mode: forwards;
  transition: 0s;
  opacity: 0;
  visibility: hidden;
  /* display: inline; */
}

.fourth-level-menu a i {
  margin: auto;
  margin-right: 0;
}

.fourth-level-menu > li {
  /* padding-right: 150px; */
  background: lightgray;
  border-bottom: 1px solid black;
  border-left: 2px solid black;
}

.fourth-level-menu a {
  display: flex;
  font-size: 0.8em;
}

.fourth-level-menu > li > a {
  line-height: 35px;
}

.fourth-level-menu > li:hover {
  background-color: gray;
  color: white;
}

@media only screen and (max-width: 1400px) {
  .fourth-level-menu {
    right: 100%;
    left: unset;
  }
}

.fifth-level-menu {
  position: absolute;
  top: 0;
  left: 100%;
  font-size: 0.9rem;
  /* min-width: 150px; */
  width: 75%;
  list-style: none;
  padding: 0;
  margin: 0;
  /* display: none; */
  /* background-color: #ff6699; */
  animation-fill-mode: forwards;
  transition: 0s;
  opacity: 0;
  visibility: hidden;
  /* display: inline; */
}

.fifth-level-menu a i {
  margin: auto;
  margin-right: 0;
}

.fifth-level-menu > li {
  /* padding-right: 150px; */
  background: lightgray;
  border-bottom: 1px solid black;
  border-left: 2px solid black;
}

.fifth-level-menu a {
  display: flex;
  font-size: 0.8em;
}

.fifth-level-menu > li > a {
  line-height: 35px;
}

.fifth-level-menu > li:hover {
  background-color: gray;
  color: white;
}

@media only screen and (max-width: 1400px) {
  .fifth-level-menu {
    left: 100%;
    right: unset;
  }
}

/* Menu Link Styles */

/* Mobile Settings */

@media only screen and (max-width: 950px) {
  .burger-bar {
    display: inline-block;
  }

  .overlay a {
    /* font-size: 20px; */
  }

  .overlay .closebtn {
    font-size: 2em;
    top: -5px;
    right: 5px;
  }

  .page-title {
    font-size: 16pt;
  }

  .page-wrap {
    margin-top: 2vw;
    /*padding-top: 70px;*/
  }

  #desktop-menu {
    display: none;
  }

  .divider {
    display: none;
  }

  .site-logo {
    float: left;
    position: absolute;
    margin-top: 5px;
    margin-left: 15px;
    width: 45px;
    height: 23px;
  }

  .reg {
    left: 61px;
    top: 32px;
  }

  .sub-header {
    /* height: 70px; */
    margin-bottom: 30px;
    color: #e5e1e1;
    background: rgba(51, 51, 51, 0.95);
    width: 100%;
    padding: 5px;
  }

  .site-area {
    display: block;
    margin-left: 0;
    font-size: 1em;
    margin-left: 5px;
    color: #e5e1e1;
  }

  .site-name {
    display: block;
    font-size: 1em;
    margin-left: 5px;
  }

  .options-block {
    display: block;
  }

  .mobile-hide {
    display: none;
  }

  .collapsible {
    width: 100% !important;
    height: 3vh !important;
    text-align: left !important;
  }

  .collapsible:before {
    margin-left: 0.5vw;
    margin-right: 2vw;
    text-align: match-parent;
    vertical-align: middle;
  }
}

#page-container #skip-link-holder a {
  height: 30px;
  display: block;
  width: 100%;
  position: fixed;
  top: -30px;
  left: 0;
  z-index: 10001;
  color: #fff;
  background: #de1e2e;
  opacity: 0.9;
  border-bottom: 0;
  -webkit-box-shadow: 0 2px 5px rgb(0 0 0 / 50%);
  box-shadow: 0 2px 5px rgb(0 0 0 / 50%);
  line-height: 30px;
  padding: 0 8px;
}

#page-container #skip-link-holder a:active,
#page-container #skip-link-holder a:focus {
  left: 0;
  top: 0;
  z-index: 10000;
}
/* Styles the return to top button */
#returnTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#returnTop:hover {
  background-color: #555;
}

/* Page CSS overrides */
*,
::after,
::before {
  box-sizing: border-box;
}

.container-fluid,
.page-container {
  position: relative;
}

.slideshow-title {
  display: flex;
  background: lightgray;
  width: 100%;
  justify-content: center;
  padding: 5px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 1px solid black;
}

.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.page-content {
  display: flex;
  flex-wrap: wrap;
}

.box-usace {
  margin: 0 0 32px;
  position: relative;
}
.inline-logo {
  margin: auto 5px;
  width: 22px;
  height: 18px;
}

@media only print {
    #header {
        display: none!important;
    }
    /* iframe {
        display: none;
    } */
    #footer {
        display: none!important;
    }
}